{
  "pages": [
    "pages/home/home",
    "pages/mine/mine"
  ],
  "subpackages": [
    {
      "name": "chats",
      "root": "module/chats",
      "pages": [
        "pages/index/index",
        "pages/analysis/analysis",
        "pages/consultation-record/consultation-record"
      ]
    },
    {
      "name": "health",
      "root": "module/health",
      "pages": [
        "pages/home/home",
        "pages/analysis/analysis",
        "pages/report/report",
        "pages/status/status",
        "pages/scheme/scheme",
        "pages/status-record/status-record",
        "pages/tongue-analysis/tongue-analysis"
      ]
    },
    {
      "name": "article",
      "root": "module/article",
      "pages": [
        "pages/diet-list/diet-list",
        "pages/diet-info/diet-info",
        "pages/science-list/science-list",
        "pages/education-list/education-list",
        "pages/science-info/science-info",
        "pages/manage-address/manage-address",
        "pages/add-address/add-address",
        "pages/order-list/order-list",
        "pages/order-detail/order-detail",
        "pages/foot-print/foot-print",
        "pages/evangelism-notice/evangelism-notice",
        "pages/evangelism-detail/evangelism-detail",
        "pages/see-logistics/see-logistics",
        "pages/confirm-receiving/confirm-receiving",
        "pages/success-page/success-page",
        "pages/punch-card/punch-card"
      ]
    },
    {
      "name": "user",
      "root": "module/user",
      "pages": [
        "pages/user-certification/user-certification",
        "pages/user-edit/user-edit",
        "pages/user-record/user-record"
      ]
    },
    {
      "name": "charts",
      "root": "module/charts",
      "pages": [
        "record-index/record-index"
      ]
    },
    {
      "name": "follow",
      "root": "module/follow",
      "pages": [
        "pages/evaluation/report"
      ]
    },
    {
      "name": "satisfaction",
      "root": "module/satisfaction",
      "pages": ["pages/questionnaire/questionnaire"]
    },
    {
      "name": "care",
      "root": "module/care",
      "pages": [
        "pages/care/verifyRecord",
        "pages/offlineTreatment/offlineTreatment",
        "pages/careDetail/careDetail",
        "pages/reportRecord/reportRecord"
      ]
    },
    {
      "name": "order",
      "root": "module/order",
      "pages": [
        "pages/select-goods/select-goods",
        "pages/order-detail/order-detail",
        "pages/other-detail/other-detail",
        "pages/confirme-order/confirme-order",
        "pages/appointment/appointment",
        "pages/appointment-success/appointment-success"
      ]
    }
  ],
  "preloadRule": {
    "pages/home/home": {
      "packages": [
        "chats"
      ]
    }
  },
  "window": {
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#ffffff",
    "backgroundColorContent": "#ffffff",
    "backgroundColorTop": "#ffffff",
    "backgroundColorBottom": "#ffffff"
  },
  "rendererOptions": {
    "skyline": {
      "defaultDisplayBlock": true,
      "defaultContentBox": true,
      "disableABTest": true,
      "sdkVersionBegin": "3.0.0",
      "sdkVersionEnd": "15.255.255"
    }
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {
    "t-navbar": "tdesign-miniprogram/navbar/navbar",
    "t-message": "tdesign-miniprogram/message/message",
    "popup-user-auth": "./components/popup-user-auth/popup-user-auth",
    "popup-privacy": "./components/popup-privacy/popup-privacy"
  },
  "requiredPrivateInfos": [
    "getFuzzyLocation",
    "chooseAddress"
  ],
  "permission": {
    "scope.userFuzzyLocation": {
      "desc": "你的位置信息将用于小程序推荐"
    }
  }
}